#main-gasolinera p {
    margin: 0 !important
}

#title-gasolinera{
    display: flex;
    flex-direction: row;
    gap: 16px;
    margin-bottom: 30px;
}

@media (max-width: 1366px){
    #title-gasolinera{
        margin-bottom: 0px;
    }   
}

#title-gasolinera img{
    width: 48px;        
    height: 48px;
}

#title-gasolinera h1{
    color: #0063D0 !important;
    font-size: 36px !important;
    font-weight: 600 !important;
    background: none !important;
    -webkit-background-clip: initial !important;
    -webkit-text-fill-color: initial !important;
}

#main-prices-gasolinera{
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    padding: 32px;
    border-radius: 16px;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.10196078431372549);
}

@media (max-width: 1366px){
    #main-prices-gasolinera{
        row-gap: 16px;
        padding: 24px;
    }
}

#prices-gasolinera-header h2{
    font-size: 24px !important;
    font-weight: 600 !important;
    color: rgba(31, 41, 55, 1) !important;
}

#prices-gasolinera-body{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
}

.fuel-container{
    gap: 14px;
    padding: 16px 16px;
    flex-direction: column;
    display: flex;
    border-radius: 12px;
    background: linear-gradient(135deg, rgba(239,246,255,1), rgba(219,234,254,1));
}

.fuel-type{
    font-size: 18px !important;
    font-weight: 300 !important;
    color: rgba(0, 0, 0, 1)!important;
}

.fuel-price{
    color: rgba(0, 99, 208, 1) !important;
    font-size: 36px !important;
    font-weight: 600 !important;
    line-height: 40px !important;
}

@media (max-width: 1366px){
    .fuel-container{
        gap: 12px;
    }

    .fuel-price{
        font-size: 32px !important;
    }
}

@media (max-width: 767px){
    .fuel-container{
        justify-content: space-around !important;
    }
}

#prices-gasolinera-footer span {
    padding-top: 24px;
    padding-bottom: 24px;
}

#prices-gasolinera-footer span {
    font-size: 18px !important;
    font-weight: 300 !important;
    color: rgba(0, 0, 0, 1) !important;
}

.gasolinera-icon{
    width: 20px;
    height: 20px;
}